/*******************************************************************************/
/*                                    compBody                                 */
/*******************************************************************************/




#compBody {
    margin: auto;
	

}
#compBody #compBodyHeader {
	
    
}
#compBody #compBodyHeader #compBodyFooter {
	
}
#compBody #compBodyHeader #compBodyFooter #compBodyContent {

}
#compBody #compBodyHeader #compBodyFooter #compBodyContent .topContentComposants {

}
#compBody #compBodyHeader #compBodyFooter #compBodyContent .topContentComposants .titleComposants {
     color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal; 
	padding-top: 5px;
}

#pageCompte #compBody #compBodyHeader #compBodyFooter #compBodyContent .topContentComposants .titleComposants {
border-bottom: 1px solid #333;
width: 100%;
font-size:13px;
padding-top: 25px;
}


#compBody #compBodyHeader #compBodyFooter #compBodyContent #compPaiement3DSecure .topContentComposants .titleComposants {
	width:600px;
    color: #000;
    line-height: 20px;
    text-indent: 10px;
	margin:10px 0 0;
	
}
#compBody #compBodyHeader #compBodyFooter #compBodyContent .topContentComposants .titleComposants span {
    color: #363636;
	padding-right: 10px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal; 
    text-transform:uppercase;
	
  
}

#compBody #compBodyHeader #compBodyFooter #compBodyContent .topContentComposants .titleComposants span #headTitle {
    margin-left: 15px;
    padding: 0 20px;
}

#pageEtape2 #compBody #compBodyHeader #compBodyFooter #compBodyContent .topContentComposants .titleComposants span.title {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    text-transform: uppercase;
	font-weight:normal;
}
#langageE #pageCompte #compBody #compBodyHeader #compBodyFooter #compBodyContent .topContentComposants .titleComposants span {
   color: #fff;
   font-size:11px;
}


#compBody #compBodyHeader #compBodyFooter #compBodyContent .dataContentComposants {

}


#pageEtape4 #compBody #compBodyHeader #compBodyFooter #compBodyContent .dataContentComposants {
	background: url("../image/bgdlEvent.gif") repeat-y scroll 0 0 #FFFFFF;
	margin: -1px auto;
    width: 639px;
}


#pageCompte #compBody #compBodyHeader #compBodyFooter #compBodyContent .dataContentComposants {
	width:auto;
	clear:both;
	
}


table#telechargementOption2 .tableColonne4 .dataContentComposants {
	width:0!important;
	background:#EDEDED!important;
}



#pageEtape3 #compBody #compBodyHeader #compBodyFooter #compBodyContent .dataContentComposants {
	 
}


#pageEtape1 #compBody #compBodyHeader #compBodyFooter #compBodyContent .dataContentComposants {
	background: url("../image/bgdlEvent.gif") repeat-y scroll 0 0 #fff;
	width:639px;
	margin:0 auto;

}



.compListeFiltre .bottomContentComposants {
    background:none;
    clear: both;
  
}

#compBody #compBodyHeader #compBodyFooter #compBodyContent .bottomContentComposants {
	 
}


#pageCompte #compBody {
    margin: 0 auto;
}
#pageCompte #compBody #compBodyHeader #compBodyFooter {
    padding-bottom: 15px;
}
#pageCompte #compBody #compBodyHeader #compBodyFooter #compBodyContent {
    padding: 0 12px;
	margin-bottom:20px;
}





.titleContent {
	font-weight: bold;
	font-size: 18px;
	text-align: left;
	margin: 0px 0px 10px 10px;
	text-transform: uppercase;
	color: #000000;
	padding-left: 10px;
	font-family:Arial black, Arial, Helvetica, sans-serif;
}
.descContent {
    border-bottom: 5px solid #363636;
    color: #363636;
    font-size: 12px;
    height: 25px;
    margin: 3px 0 10px 0px;
    text-transform: uppercase;	
}
.ongletContent {
	/*background: url("../image/bgOnglets.gif") repeat-X scroll 0 0 transparent;*/
    display: block;
    height: 56px;
    margin-top: 17px;
	position:relative;
	
}
.ongletContent a {
	color: #fff;
    display: block;
    float: left;
    height: 47px;
    padding-top: 9px;
    text-align: center;
    text-decoration: none;
    width: 321px;
	line-height: 20px;
	background: #333;

}

#compteDeconnexion a {
    background: -moz-linear-gradient(center top , #E9E8F6 0%, #7983A2 100%) repeat scroll 0 0 transparent;
    border: 2px solid #52618C;
    border-radius: 6px 6px 0 0;
    color: #52618C;
    display: block!important;
    float: left;
    height: 47px;
    padding-top: 9px;
    text-align: center;
    text-decoration: none;
    width: 307px;
	
}

.ongletContent a#compteDeconnexion {
    background: url("../image/ico_erase.gif") no-repeat scroll 0 5px transparent;
    border: 0 none;
    color: #000000;
    display: block;
    float: right;
    font-size: 10px;
    height: 16px;
    margin-top: 5px;
    padding-top: 0;
    position: absolute;
    right: 1px;
    top: -55px;
    width: 100px;
}

.ongletContent a#compteDeconnexion:hover {
	color:#000000;
}

.ongletContent a#monCompte {
	color: #fff;
    display: block;
    float: left;
    height: 47px;
    padding-top: 9px;
    text-align: left;
    text-decoration: none;
    width: 310px;
	text-align:center;
}

.ongletContent a#monCompte.ongletSelected {
	color: #ffffff;
}



.ongletContent a:hover {
	background:none repeat scroll 0 0 #363636;
	color: #fff;
}

.ongletContent a.ongletSelected {
	   background: none repeat scroll 0 0 #363636;

	color: #fff;
}
.ongletContent a span {
	display: block;
}
.ongletContent a span.ongletLibelle {
	font-weight: bold;
}



#pageEtape1 .validContent {
  display: inline;
 
}


/*
#pageEtape1 .btSubmit {
      background: url("../image/bgBtokcompte.gif") no-repeat scroll center 0 transparent;
    color: #FFFFFF;
    font-weight: bold;
    top: 55px;
    width: 158px;
	
}*/

#pageEtape1 #submitPanier {
    background: url("../image/BG_ADD.png") no-repeat scroll 0 -1px transparent;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
	padding-left:2px;
    text-align: center;
    width: 210px;
	line-height:20px;
	height:36px;
	color: #fff;
	text-transform:uppercase;
	font-weight:normal;
	cursor:pointer;
	margin-right: 55px;

}

#pageEtape1 span#submitChoix{
    display:none;
}

#pageEtape1 #submitFinaliser {
	 background: url("../image/BG_BUY.png") no-repeat scroll 0 0 transparent;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px; 
	padding-left:2px;
    text-align: center;
    width: 210px;
	line-height:20px;
	height:36px;
	color: #fff;
	text-transform:uppercase;
	font-weight:normal;
	cursor:pointer;
}

#pageEtape1 .titleContent {
	margin: 15px 0px 0px 0px;
	background: url('../image/css_degra_vert.gif') left top;
	line-height: 26px;
	color: #fff;
	font-size: 14px;
	padding-left: 10px;
	text-transform: none;
}

#pageEtape1 .descContent {
	font-size: 15px;
    font-weight: normal;
    margin: 5px;
    text-align: left;
	clear:both;
	color:#000000;
	padding-left:26px;
	 border-bottom: 1px solid #333333;
    width: 575px;
	text-transform:uppercase;
	display:none;
}


#pageEtape2 .validContent{
    text-align:center;
	width:639px;
	margin: 0 auto;
	margin-bottom:50px;
	background: url("../image/bgdlEvent.gif") repeat-y scroll 0 0 #FFFFFF;
}

#pageEtape2 .validContent input.valid{
     background: none repeat scroll 0 0 #363636;
    box-shadow: 1px 2px 0 #000000;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    line-height: 35px;
	height:36px;
    margin-top: 10px;
	margin-bottom:10px;
    text-transform: uppercase;
    width: 150px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}

#pageEtape3 #infoformulaire {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    width: 639px;
	margin:0 auto;
	background: url("../image/bgdlEvent.gif") repeat-y scroll 0 0 #FFFFFF;

}
#pageEtape3 #infoformulaire #securite {
    margin-top: 3px;
    float: left;
    margin-left: 27px;
    margin-top: 10px;
    margin-bottom: 10px;
	background:url("../image/ico_lock.png") no-repeat scroll 0 5px transparent;
}
#pageEtape3 #infoformulaire #securite span#titleSecurite {
    display: block;  
    margin-left: 5px; 
    margin-top: 7px;
    text-align: left;
	background:url('../image/cssSecureKit_White.png') no-repeat 0 bottom;
	height:66px;
	width:292px;
	 padding-left: 11px;
	 color:#000;
}
#pageEtape3 #infoformulaire #securite span img {
    display: none;  
}
#pageEtape3 #infoformulaire #securite span a { 
    margin-left: 4px; 
    text-decoration: underline; 
    font-weight: bold; 
    line-height: 1.8;
}

#pageEtape3 #infoformulaire #moyenPaiement {  
    float: right;
    font-size: 11px;
    margin-bottom: 10px;
    width: 265px;
	_margin-left: 0px;
	margin-right:30px;
}
#pageEtape3 #infoformulaire #moyenPaiement #titleMoyenPaiement {
    display: block;   
    padding: 14px 5px 3px 8px; 
    margin: 4px 0 4px -5px;
    background: url("../image/ico_20px.gif") no-repeat 0 -24px;
    font-size:11px;
    color: #000;
    font-weight:bold;
}
#pageEtape3 #infoformulaire #moyenPaiement a {
    background:url("../image/paiementKit.png") no-repeat scroll 0 -2px transparent;
	color:#000;
	display:block;
	font-weight:bold;
	margin-left:25px;
	text-indent:35px;
	height:25px;
	 padding-left: 5px;
}
#pageEtape3 #infoformulaire #moyenPaiement a#moyenPaiement_CB { 
    background: url(../image/CB.png) no-repeat;
}
#pageEtape3 #infoformulaire #moyenPaiement a#moyenPaiementPaypal { 
    display: block;
	 background: url("../image/paiementKit.png") no-repeat scroll 0 -51px transparent;
	
}

#pageEtape3 #infoformulaire #recapAchat { 
 	padding-bottom:5px;
	padding-top:5px;
	clear:both;
	color:#fff;
	display:block;
	font-size:12px;
	height:17px;
	background:#333;
	font-weight:normal;
	width:587px;
	margin:0 auto;
	
}
#pageEtape3 #infoformulaire #recapAchat #libelleRecapAchat {
	display: block;
	float: left;
	padding-left: 15px;
	padding-top: 2px;
	height: 15px;
}
#pageEtape3 #infoformulaire #recapAchat #infoRecapAchat {
	float: right;
	padding-top: 2px;
	margin-right:41px;
}

#pageCompte .titleContent {
	display: none;
}
#pageCompte .rechercheCompteDigitick {
    padding:5px 11px;
	margin-top: 20px;
	_padding:0;
	background:#f1f1f1;
}
#pageCompte .rechercheCompteDigitick span {
    font-weight: bold;
	color:#424242;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

#pageCompte .zoneRecherche {
    display:inline;
}

#pageCompte .zoneRecherche input {
    background:url("../image/css_champ_base.gif") repeat-x scroll right 0 #FFFFFF;
    font-size:12px;
    height:17px;
	border: 1px solid #D1D1D1;
}

#pageCompte .zoneRecherche #calContent{
    display:inline; 
}

#pageCompte .zoneRecherche #calContent input.cal {
    background:url("../image/bg_cal.gif") no-repeat scroll right 0 #FFFFFF;
    width:82px;
}

#pageCompte .zoneRecherche #calContent img#flecheCal {
    vertical-align:top;
}

#pageCompte .zoneRecherche select{
    font-size:12px;
    width:170px;
}

#pageCompte .zoneRecherche button{
    background: none repeat scroll 0 0 #363636;
    border: 2px solid #363636;
    color:#fff;
    font-size:10px;
    font-weight:bold;
    height:19px;
    cursor:pointer;
	width:42px;
	font-family:Arial Black, Arial, Helvetica, sans-serif;
}

#pageCompte .zoneRecherche button#rechercheCancel {
    width:42px;    
}

#pageCompte .zoneTri {
	float: right;
   
	_float:none;
}

#pageCompte .zoneTri select{
    font-size:12px;
    width:120px;
}

#pageCompte .validContent{
    text-align:center;
	margin-top:20px;
	
}

#pageCompte .validContent input.valid{
    background: none repeat scroll 0 0 #363636;
    box-shadow: 1px 2px 0 #000000;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    height: 36px;
    padding-bottom: 0;
    text-transform: uppercase;
    width: 180px;
}



#pageGestionStructure #compBody .headerComposants .footerComposants .contentComposants {

}

#pageGestionStructure #compBody .headerComposants .footerComposants .contentComposants {

}

#pageGestionStructure #compBody .headerComposants .footerComposants .contentComposants #titleGestionStructureModif {
    color:#FFFFFF;
    font-weight:bold;
    line-height:26px;
    margin-top:10px;
    padding-left:5px;
}

#pageGestionStructure #compBody .headerComposants .footerComposants .contentComposants .titleLineStructure {
    display:block;
    width:200px;
    float:left;
    clear:left;
    margin:0px;
    font-weight:bold;
    margin:2px 0px;
}

#pageGestionStructure #compBody .headerComposants .footerComposants .contentComposants form {
    padding-top:10px;   
}

#pageGestionStructure #compBody .headerComposants .footerComposants .contentComposants .valueLineStructure input,
#pageGestionStructure #compBody .headerComposants .footerComposants .contentComposants .valueLineStructure select {
    margin:3px 0px;
    background:url("../image/css_champ.gif") repeat-x scroll 0 center #FFF;
    width:180px;
    line-height:20px;
    font-size:12px;
}

#pageGestionStructure #compBody .headerComposants .footerComposants .contentComposants .borderBottom  {
    text-align:center;  
}

#pageGestionStructure #compBody .headerComposants .footerComposants .contentComposants .valueLineStructure input#validStructureForm {
    background:url("../image/BT_valider_SMALL.gif") no-repeat scroll 0 0 transparent;
    border:medium none;
    color:#FFFFFF;
    cursor:pointer;
    font-size:13px;
    font-weight:bold;
    height:36px;
    padding-left:15px;
    text-transform:uppercase;
    width:170px;
    margin:20px 0px;
}
.bandeauEtat {
    color: #000000;
    background-position: -15px -15px !important;
    color: #000000;
    display: block;
    height: 90px;
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 90px;
}

#langageFR .bandeauEtat11 {
  background-position: 0 0 !important;
    background-size: cover;
}

.dataContentComposants table{
	width:600px;
}

.compCompte .dataContentComposants table{
	margin: 5px auto 0 auto;
    width: 150px;
}

.tableDesc, .tableColonne1{
	padding-left:10px;
	padding:2px 2px 2px 0;
	color:#000;
	font-size:11px;
	text-align:left;
}

table tr.tableHeader td.tableColonne3
{
	font-weight:bold;
	width:133px;
}

table tr.tableHeader td.tableColonne2
{
	font-weight:bold;
}

#pwdHelp {
    display: block;
    float: right;
    font-size: 10px;
    font-style: italic;
    margin-right: 55px;
	margin-right: 0;
	
}

.dataContentComposants table tr td.tableColonne1{
	/*width:307px;*/
	font-weight:bold;
}

.dataContentComposants table.preInscription tr td.tableColonne1{
	  padding-left: 138px !important;
    width: 25px;
	
}



#pageEtape3 .dataContentComposants table tr td.tableColonne1{
	padding-left:22px;
}


#pageEtape3 table#nouvelleCB td.tableColonne1{
	
}

.compCompte .dataContentComposants table tr td.tableColonne1 {
    display:none;
}

.compCompte table tr td.tableDesc {
    color: #FFFFFF;
    font-size: 10px;
    padding: 2px;
	display:none;
}

.dataContentComposants table tr td.tableColonne2{
	font-size:11px;
}

.dataContentComposants table tr td.tableColonne3{
	width:118px;
	font-size:11px;
	padding-top:4px;
	padding-bottom:4px;
}

.compCompte .dataContentComposants table tr td.tableColonne3{
	width:118px;
	font-size:11px;
}

.descEtat {
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 37px;
    margin: 10px 0;
    /*padding: 15px 0 0 44px;*/
    width: 236px;
	clear:both;
}

.descEtat11 {
    background: url("../image/bgSOON_RED.gif") no-repeat scroll 5px 13px transparent;
	clear:both;
}

.descEtat12 {
	padding: 24px 0 0 81px;

}

.infoEtat11 {
    color: #000;
	font-weight:bold;
}

/************ event Sold OUT *******************/



#langageFR .bandeauEtat10{


}

.descEtat10{
	color:#fff;
	margin-top:5px;
	height:41px;
	 padding: 23px 0 0 80px;
}

h1.retourPerformance {
    background-color: #000000;
    color: #FFFFFF;
    display: none;
    left: 0;
    opacity: 0.3;
    top: 0;
}

/******* 3DS *******/

#pageEtape3 table td.tableColonne2 select#typeCB{
    width:152px;
   }

#pageEtape3 table td.tableColonne2 select#anneeCB{
    margin-left:10px;
   }


#pageEtape3 table td.tableColonne2 select#moisCB{
    width:50px;
   }

#pageEtape3 table td.tableColonne2 select#anneeCB{
    width:50px;
   }

#pageEtape3 table td.tableColonne2 input#cvvCB{
    width:50px;
   }

#pageEtape3 table td.tableColonne2 input#cvvCB{
    width:50px;
   }

#pageEtape3 table td.tableColonne1-2 label a{
    color:#000;
   }

#pageEtape3 #compBody #compBodyHeader #compBodyFooter #compBodyContent #compPaiement3DSecure .topContentComposants .titleComposants{

}

#pageEtape3 #infoformulaire #securite span#titleSecurite{
    background:none!important;
    height:inherit!important;
 }

 #pageEtape3 #infoformulaire #securite span img{
     display:block!important;
 }

  #pageEtape3 table#nouvelleCB input.champCarte{
      background-color:#fff;
      border:1px solid #CFCFCF;
}

#pageEtape3 table#nouvelleCB td#rowSubmitEtape3{
    text-align:center;
   }

   #pageEtape3 table#nouvelleCB tr td.tableColonne1-2 span{
     font-weight:bold;
     color:#000;
     padding:10px 0;
     display:block;
}




 #pageEtape3 table#nouvelleCB tr td#rowSubmitEtape3 input.btSubmit{
background: none repeat scroll 0 0 #363636;
    box-shadow: 1px 2px 0 #000000;

    color: #fff;
    font-size: 16px;
    height: 30px;
    line-height:30px;
    margin: 0 auto 0;
    width:250px;
  
    left: 0;
 
 
    text-transform:uppercase;
    margin-left:10px;
   cursor:pointer;
 }

  #pageEtape3 table#nouvelleCB tr td#rowSubmitEtape3 a{
      font-size:14px;
      color:#000;
   }

 #pageEtape3 table#nouvelleCB tr td#rowSubmitEtape3 input.detailValidation:hover{
   -webkit-box-shadow: inset 0px 0px 5px 2px #b8bac6;
    box-shadow: inset 0px 0px 5px 2px #b8bac6;
    font-size:15px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
 }

.compPanier .headerComposants .footerComposants .contentComposants .dataContentComposants .totalValiderPanier .totalPanier span.assuranceCart{
    font-size:10px;
 }
 
.compPaiement3DSecure{
    
    width:600px;
    margin:0 auto;
 }